; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = https://github.com/libopencm3/libopencm3
	branch = master
	commit = f5813a547a48802c55e6a8fa93b48b44c0a7d269
	parent = 1a441e5806c57518f419a39e065ccb4a85d22282
	method = merge
	cmdver = 0.4.3
